.oferta_master{
	font-family:  arial, sans-serif;
  font-size: 15px;
	width: 773px;
	border: 2px solid #000000;
	overflow: hidden;
	color: #000000;
	margin: 0 auto;
	background-color: #FFFFFF;
}

.block{
  width:733px; 
  float: left;
  margin: 10px 20px;
}


.block p{
/*  margin: 0px;
  padding: 0px;*/
}

.block ul{
  margin: 0px;
}

.apply_info{
	width: 720px;
	padding: 45px 20px 45px 20px;
	margin: 0 auto;
	font-size: 1.2em;
	color: #7a7a7b;
	border-width: 0;
}
